Subject: Re: Gallery - Aichi B7A1 Ryusei
From: "Steve Bamford ARC" <[email-masked]>
To: "Fabio Moretti" <[email-masked]>
Date: Thu, 8 Sep 2005 09:59:41 -0700

Gallery Template #04
Hi Fabio,
I just wanted to let you know your Grace article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fabio Moretti 
  To: Aircraft Resource Center 
  Sent: Monday, August 22, 2005 2:25 PM
  Subject: Gallery - Aichi B7A1 Ryusei

  Dear Steve, my name is Fabio M. Moretti from Brazil, and I´d like that my work will be publishing in your site. My English isn´t very well, please correct me if necessary.

  Thank you very much

  Fabio M. Moretti

  Gallery Template #04

  "Aichi B7A1 Ryusei Prototype "Grace" - Hasegawa 1:48 " 

  by Fabio M. Moretti
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Aichi B7A1 Ryusei of Hasegawa is an excellent kit for assemble. This kit was built OOTB and painted in the standard color of Japanese prototypes (orange); the cockpit was painted in the Interior Color Green and the interior of the airplane in Otake color.  It was added the tubing of brake oil in the wheels made with fine electric wire; the antenna wire made with rubber band of nylon stocking and the seat belts made with masking tape. The wheatering was made with chalk pastels and the lines of the panels with nanking. The base was made with card paper.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  For the metallic effect I used Metalcote of Humbrol (nº27003 in the spinner and nº27003 and 27004 in the torpedo). I hope you enjoy it.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © by Fabio M. Moretti

------------------------------------------------------------------------------

  Internal Virus Database is out-of-date.
  Checked by AVG Anti-Virus.
  Version: 7.0.300 / Virus Database: 266.0.0 - Release Date: 18/2/2005